libdir=/usr/local/lib
includedir=/usr/local/include/plplot
drvdir=/usr/local/lib/plplot5.8.0/driversd

Name: PLplot 
Description: Scientific plotting library (double precision)
Requires: 
Version: 5.8.0
Libs: -L${libdir} -lplplotd -L/usr/local/lib -pthread -L/usr/X11R6/lib -lpangocairo-1.0 -lpangoft2-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lglib-2.0 -lintl -liconv -lpixman-1 -lpthread-stubs -lfontconfig -lexpat -lfreetype -lGL -lpng -lz -lm -lxcb-shm -lxcb-render -lxcb -lXrender -lX11 -L/usr/X11R6/lib -L/usr/X11R6/lib -lSM.8.0 -L/usr/X11R6/lib -lICE.9.0 -L/usr/X11R6/lib -lX11.15.1 -L/usr/X11R6/lib -lXext.12.0 -L/usr/local/lib -lgd.20.35 -L/usr/local/lib -lpng.15.0 -L/usr/lib -lz.4.1 -L/usr/local/lib -ljpeg.64.0 -L/usr/X11R6/lib -L/usr/X11R6/lib -lSM.8.0 -L/usr/X11R6/lib -lICE.9.0 -L/usr/X11R6/lib -lX11.15.1 -L/usr/X11R6/lib -lXext.12.0 -lm -lcsirocsa
Cflags: -I${includedir} -I/usr/local/include/pango-1.0 -pthread -I/usr/local/include/cairo -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include -I/usr/local/include -I/usr/X11R6/include/pixman-1 -I/usr/X11R6/include -I/usr/X11R6/include/freetype2 -I/usr/include/dev/pci/drm -I/usr/local/include/libpng -I/usr/X11R6/include  -I/usr/local/include -I/usr/local/include/libpng -I/usr/include -I/usr/X11R6/include
